@charset "UTF-8";
/* 共通設定 */
/*
viewport幅（最大幅想定）
スマホ表示  375px想定
PC表示 1200px想定
デザインの最大幅によって適宜vwの調整が必要です。
*/
#contentsArea {
  overflow-x: initial;
}

@media only screen and (min-width: 768px) {
  #pageHeading {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
}
@media only screen and (min-width: 768px) {
  #pageHeading h1 {
    float: none;
  }
}
@media only screen and (min-width: 768px) {
  #pageHeading + .base {
    margin-top: 10px;
  }
}

#crumbs {
  overflow-y: hidden;
  overflow-x: auto;
}
@media only screen and (min-width: 768px) {
  #crumbs {
    overflow-y: initial;
    overflow-x: initial;
  }
}
#crumbs ul {
  display: flex;
  flex-wrap: nowrap;
}
#crumbs ul li {
  white-space: nowrap;
}

#wrap.base {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  #wrap.base {
    max-width: none;
    width: 100% !important;
  }
}
#wrap.base img {
  vertical-align: bottom;
  width: 100%;
}
#wrap.base ul,
#wrap.base ol {
  list-style-position: outside;
}
#wrap.base ul li,
#wrap.base ol li {
  list-style-type: none;
}
#wrap.base h2,
#wrap.base h3,
#wrap.base h4,
#wrap.base h5 {
  text-align: center;
}
#wrap.base p,
#wrap.base li {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", Meiryo, sans-serif;
}
#wrap.base area {
  outline: none;
}
#wrap.base a {
  outline: none;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base a > picture, #wrap.base a > img, #wrap.base a > div, #wrap.base a > p, #wrap.base a > span {
    transition: opacity 0.3s;
  }
}
#wrap.base a:hover {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base a:hover > picture, #wrap.base a:hover > img, #wrap.base a:hover > div, #wrap.base a:hover > p, #wrap.base a:hover > span {
    opacity: 0.6;
  }
}
#wrap.base button {
  text-indent: 100%;
  overflow: hidden;
  border: none;
  white-space: nowrap;
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0);
  cursor: pointer;
  outline: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base button:hover {
    opacity: 0.6;
  }
}
#wrap.base .to-pagetop {
  max-width: 1400px;
  clear: both;
  margin: 0 auto !important;
  text-align: right;
  padding: 0 !important;
  background-image: none;
  box-sizing: border-box;
  font-size: 3.2vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .to-pagetop {
    font-size: 1.6vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .to-pagetop {
    font-size: 1.1428571429rem;
  }
}
#wrap.base .to-pagetop a {
  display: inline-block;
  text-decoration: underline;
  color: #010101;
  background: url(../press_index_images/arrow_top.png) right center no-repeat;
  background-size: auto 100%;
  padding-right: 1.5em;
}
#wrap.base .to-pagetop a:hover {
  text-decoration: none;
}
#wrap.base .to-pagetop.active {
  display: block;
}
#wrap.base .back-to-top {
  clear: both;
  display: block;
  width: 100%;
  margin: 15px auto 20px;
  padding: 15px 1em;
  border-top: 1px solid #CCC;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top {
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1000px;
    width: 100%;
  }
}
#wrap.base .back-to-top a {
  color: #333;
}
#wrap.base .back-to-top li,
#wrap.base .back-to-top p {
  font-size: 2.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top li,
  #wrap.base .back-to-top p {
    font-size: 1.4vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .back-to-top li,
  #wrap.base .back-to-top p {
    font-size: 1rem;
  }
}
#wrap.base .back-to-top ul {
  float: none;
}
#wrap.base .back-to-top li {
  background-image: url(../press_index_images/arrow_back.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  /*background-image: none;*/
  padding: 0 0 0 1.5em;
  /*padding: 0;*/
  margin-top: 1em;
}
#wrap.base .back-to-top .to-pagetop {
  float: none;
  clear: none;
  margin-bottom: 2em !important;
  margin-right: auto !important;
}
@media only screen and (min-width: 768px) {
  #wrap.base .back-to-top .to-pagetop {
    float: right;
    margin-top: 1em !important;
  }
}
#wrap.base .sec {
  position: relative;
  margin: 0 auto;
  clear: both;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec {
    max-width: 1000px;
  }
}
#wrap.base .sec div,
#wrap.base .sec p,
#wrap.base .sec ul,
#wrap.base .sec ol,
#wrap.base .sec li,
#wrap.base .sec dl,
#wrap.base .sec dt,
#wrap.base .sec dd,
#wrap.base .sec table,
#wrap.base .sec th,
#wrap.base .sec td,
#wrap.base .sec h2,
#wrap.base .sec h3,
#wrap.base .sec h4,
#wrap.base .sec h5 {
  padding: 0;
  margin: 0 auto;
  vertical-align: bottom;
  line-height: 1;
  color: #000000;
}
#wrap.base .sec p,
#wrap.base .sec li {
  font-size: 3.4666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec p,
  #wrap.base .sec li {
    font-size: 1.6vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec p,
  #wrap.base .sec li {
    font-size: 1.1428571429rem;
  }
}
#wrap.base .sec a {
  color: #000000;
}
#wrap.base .sec h3,
#wrap.base .sec h4,
#wrap.base .sec h5 {
  width: 100%;
}
#wrap.base .sec .linkTxt {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
}
#wrap.base .sec + .to-pagetop {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec + .to-pagetop {
    display: block;
    margin-top: 18px !important;
  }
}

/* main */
#wrap.base .sec.main {
  margin-top: 9.0666666667vw;
  padding-bottom: 9.0666666667vw;
  border-bottom: 1px solid #dadada;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main {
    max-width: none;
    margin-top: 6.4vw;
    padding-bottom: 6.4vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec.main {
    margin-top: 64px;
    padding-bottom: 64px;
  }
}
#wrap.base .sec.main h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 750px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main h2 {
    max-width: 1000px;
    width: 100%;
  }
}
#wrap.base .sec.main h2 > span {
  width: 42.6666666667%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main h2 > span {
    width: 29%;
  }
}
/* .sec_01 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 {
    max-width: none;
  }
}
#wrap.base .sec_01.sec {
  margin-top: 9.0666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01.sec {
    margin-top: 7.4vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01.sec {
    margin-top: 74px;
  }
}
#wrap.base .sec_01 > div {
  width: 84%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 > div {
    width: 100%;
    max-width: 1000px;
  }
}
#wrap.base .sec_01 h3 {
  text-align: left;
  line-height: 1.33;
  letter-spacing: 0.0166666667vw;
  font-size: 4.8vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 h3 {
    letter-spacing: 0.078vw;
    line-height: 1.23;
    font-size: 2.6vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 h3 {
    letter-spacing: 0.78px;
    font-size: 1.8571428571rem;
  }
}
#wrap.base .sec_01 h3 + p {
  margin-top: 6.6666666667vw;
  color: #636363;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 h3 + p {
    margin-top: 3.3vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 h3 + p {
    margin-top: 33px;
  }
}
#wrap.base .sec_01 .articleImg {
  margin-top: 7.7333333333vw;
  padding-top: 10.6666666667vw;
  color: #636363;
  border-top: 1px solid #dadada;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .articleImg {
    margin-top: 4vw;
    padding-top: 6vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .articleImg {
    margin-top: 40px;
    padding-top: 60px;
  }
}
#wrap.base .sec_01 .articleImg .dateOpen {
  text-align: right;
  margin-top: 10.4vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .articleImg .dateOpen {
    margin-top: 5.8vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .articleImg .dateOpen {
    margin-top: 58px;
  }
}
#wrap.base .sec_01 .newItemList {
  margin-top: 10.4vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList {
    margin-top: 7.2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .newItemList {
    margin-top: 72px;
  }
}
#wrap.base .sec_01 .newItemList .newItem {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem {
    display: flex;
    align-items: flex-start;
  }
}
#wrap.base .sec_01 .newItemList .newItem:nth-of-type(n+2) {
  margin-top: 26vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem:nth-of-type(n+2) {
    margin-top: 11vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .newItemList .newItem:nth-of-type(n+2) {
    margin-top: 110px;
  }
}
#wrap.base .sec_01 .newItemList .newItem .itemImg {
  border: 1px solid #d6d6d6;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemImg {
    width: 45%;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemImg p {
    display: flex;
    align-items: center;
  }
}
#wrap.base .sec_01 .newItemList .newItem .itemDetail {
  margin-top: 9.3333333333vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail {
    width: 50%;
    margin-top: 0;
    margin-left: 5%;
  }
}
#wrap.base .sec_01 .newItemList .newItem .itemDetail p {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1.58;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail p {
    line-height: 1.5;
  }
}
#wrap.base .sec_01 .newItemList .newItem .itemDetail p strong {
  margin-top: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail p strong {
    margin-top: 2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail p strong {
    margin-top: 20px;
  }
}
#wrap.base .sec_01 .newItemList .newItem .itemDetail p .itemSpec {
  margin-top: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail p .itemSpec {
    margin-top: 2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_01 .newItemList .newItem .itemDetail p .itemSpec {
    margin-top: 20px;
  }
}

/* .sec_02 */
#wrap.base .sec_02.sec {
  margin-top: 22.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02.sec {
    margin-top: 11vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02.sec {
    margin-top: 110px;
  }
}
#wrap.base .sec_02 > div {
  width: 84%;
  padding-top: 9.3333333333vw;
  border-top: 1px solid #dadada;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 > div {
    width: 100%;
    max-width: 1000px;
    padding-top: 7.5vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 > div {
    padding-top: 75px;
  }
}
#wrap.base .sec_02 .bnrList {
  width: 93.1746031746%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .bnrList {
    width: 97%;
  }
}
#wrap.base .sec_02 .bnrList li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#wrap.base .sec_02 .bnrList li strong {
  line-height: 1.5;
  font-size: 4vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .bnrList li strong {
    line-height: 1.2;
    font-size: 2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 .bnrList li strong {
    font-size: 1.4285714286rem;
  }
}
#wrap.base .sec_02 .bnrList li .bnrImg {
  margin-top: 2.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .bnrList li .bnrImg {
    margin-top: 1.3vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 .bnrList li .bnrImg {
    margin-top: 13px;
  }
}
#wrap.base .sec_02 .bnrList li .bnrCopy {
  margin-top: 2.4vw;
  line-height: 1.67;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .bnrList li .bnrCopy {
    margin-top: 0.8vw;
    line-height: 1.5;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 .bnrList li .bnrCopy {
    margin-top: 8px;
  }
}
#wrap.base .sec_02 .bnrList li:nth-of-type(n+2) {
  margin-top: 13.8666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .bnrList li:nth-of-type(n+2) {
    margin-top: 5.2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 .bnrList li:nth-of-type(n+2) {
    margin-top: 52px;
  }
}
#wrap.base .sec_02 .note {
  margin-top: 15.2vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02 .note {
    margin-top: 6.8vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_02 .note {
    margin-top: 68px;
  }
}

/* .sec_03 */
#wrap.base .sec_03.sec {
  margin-top: 6.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03.sec {
    margin-top: 3.5vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_03.sec {
    margin-top: 35px;
  }
}
#wrap.base .sec_03 > div {
  width: 84%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03 > div {
    width: 100%;
    max-width: 1000px;
  }
}
#wrap.base .sec_03 .copyRight {
  font-size: 2.1333333333vw;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03 .copyRight {
    font-size: 1.2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_03 .copyRight {
    font-size: 0.8571428571rem;
  }
}

/* .sec_04 */
#wrap.base .sec_04 {
  overflow: hidden;
}
#wrap.base .sec_04.sec {
  margin-top: 6.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04.sec {
    margin-top: 5.6vw;
    padding-bottom: 5.6vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04.sec {
    margin-top: 56px;
    padding-bottom: 56px;
  }
}
#wrap.base .sec_04 > div {
  width: 84%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 > div {
    max-width: 1000px;
    width: 100%;
  }
}
#wrap.base .sec_04 .socialLinks {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 40vw;
  margin-top: 2.6666666667vw;
  background-color: #efefef;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .socialLinks {
    flex-direction: row;
    max-height: 140px;
    height: 14vw;
    margin-top: 2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .socialLinks {
    margin-top: 20px;
  }
}
#wrap.base .sec_04 .socialLinks p {
  font-weight: bold;
  font-size: 3.4666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .socialLinks p {
    margin-right: 0;
    font-size: 2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .socialLinks p {
    font-size: 1.4285714286rem;
  }
}
#wrap.base .sec_04 .socialLinks ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-top: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .socialLinks ul {
    width: 24%;
    margin-top: 0;
    margin-left: 4.4%;
  }
}
#wrap.base .sec_04 .socialLinks ul li {
  width: 11.746031746%;
  margin: 0 2.5396825397%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .socialLinks ul li {
    width: 23.3333333333%;
    margin: 0 5%;
  }
}
#wrap.base .sec_04 .logo {
  width: 32.6984126984%;
  margin-top: 9.6vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .logo {
    max-width: 182px;
    width: 0.182 100%;
    margin-top: 5.2vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .logo {
    margin-top: 52px;
  }
}
#wrap.base .sec_04 .btnLink {
  width: 79.3650793651%;
  margin-top: 9.0666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .btnLink {
    width: 42%;
    margin-top: 5vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .btnLink {
    margin-top: 50px;
  }
}
#wrap.base .sec_04 .btnLink .linkTxt {
  justify-content: center;
  width: 100%;
  height: 13.3333333333vw;
  border: 1px solid #a6a6a6;
  border-radius: 6.6666666667vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .btnLink .linkTxt {
    max-height: 70px;
    height: 7vw;
    border-radius: 3.5vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .btnLink .linkTxt {
    border-radius: 35px;
  }
}
#wrap.base .sec_04 .btnLink .linkTxt:before {
  content: "";
  position: absolute;
  top: 5.6vw;
  right: 6%;
  display: block;
  width: 1.4666666667vw;
  height: 1.4666666667vw;
  border-bottom: 1px solid #393939;
  border-right: 1px solid #393939;
  transform: rotate(-45deg);
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .btnLink .linkTxt:before {
    max-height: 8px;
    max-width: 8px;
    width: 0.8vw;
    height: 0.8vw;
    right: 7.8571428571%;
    top: 2.9vw;
  }
}
@media only screen and (min-width: 1000px) {
  #wrap.base .sec_04 .btnLink .linkTxt:before {
    top: 29px;
  }
}

/*  */